# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.RemittanceLocationDetails1

Packages that use RemittanceLocationDetails1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of RemittanceLocationDetails1 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with type parameters of type RemittanceLocationDetails1
Modifier and Type
Field
Description
`protected List<RemittanceLocationDetails1>`
RemittanceLocation4.`rmtLctnDtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return RemittanceLocationDetails1
Modifier and Type
Method
Description
`RemittanceLocationDetails1`
ObjectFactory.`createRemittanceLocationDetails1()`
Create an instance of `RemittanceLocationDetails1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return types with arguments of type RemittanceLocationDetails1
Modifier and Type
Method
Description
`List<RemittanceLocationDetails1>`
RemittanceLocation4.`getRmtLctnDtls()`
Gets the value of the rmtLctnDtls property.